Bug 2189312

Summary: Missing titles in Templates tabs
Product: Container Native Virtualization (CNV) Reporter: Hilda Stastna <hstastna>
Component: User ExperienceAssignee: Hilda Stastna <hstastna>
Status: CLOSED ERRATA QA Contact: Guohua Ouyang <gouyang>
Severity: medium Docs Contact:
Priority: unspecified    
Version: 4.13.0CC: gouyang
Target Milestone: ---   
Target Release: 4.14.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2023-11-08 14:05:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Hilda Stastna 2023-04-24 18:40:23 UTC
Description of problem:
VM Template pages/tabs are inconsistent with for example VM ones. Titles are missing in the tabs.

Version-Release number of selected component (if applicable):
4.13

How reproducible:
always

Steps to Reproduce:
1. Go to Virtualization > Templates.
2. Create some template if there is no one.
3. Access template's details, click on Details tab and other ones.

Actual results:
Titles are missing in the tabs.

Expected results:
VM Template pages/tabs displayed consistently in the UI, for example with VM ones. Titles are displayed in appropriate pages.

Additional info:
When aligning Templates tabs with rest of the UI, follow this design doc:
https://docs.google.com/document/d/1Y8TA1EeAZVCLkqUT-ZHzWKGkSEpVMq6jYdXwG1Uv2Gw/edit#heading=h.ozvp0t9knadz

Comment 1 Guohua Ouyang 2023-06-07 02:08:01 UTC
verified on kubevirt-console-plugin-rhel9-container-v4.14.0-1645

Comment 3 errata-xmlrpc 2023-11-08 14:05:31 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Virtualization 4.14.0 Images security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2023:6817